0
На голосовании

Shop-Scrypt 7 не поддерживается, только 5!!!

Кирилл 5 months ago • updated by Евгений 5 months ago 1

у меня интернет магазин сделал на системе Webasyst. У вас есть интеграция только с 5ой версией магазина, а сейчас уже 7. Соответственно интеграция не работает и я к сожалению не могу пользоваться вашим сервисом

На голосовании

Кирилл, посмотрим как доработать интеграцию. Пока предложение ставлю на голосование, чтобы посмотреть кому еще будет полезна такая доработка.